driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 37798743-ebd5-4ee5-93bc-b7f152e23c2f
prefix: /rc_scratch/user0018/wmt/permafrost/37798743-ebd5-4ee5-93bc-b7f152e23c2f
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:44:52.664397'
stdout: stdout
